
.ts-news-tab.fixTop {
	z-index: 59;
}

.zte-wrap>.row>.col-lg-6.col-md-6.col-xs-12{
	margin-top: 30px;
}
.zte-previousExhibitions-csr {
	padding-left: 20px;
}
.zte-previousExhibitions-csr .tab .tab-item {
	border-bottom: 2px solid rgba(235, 235, 235, 1);
	text-align: center;
	cursor: pointer;
	padding-top: 10px;
}
.zte-previousExhibitions-csr .tab .tab-item .tit{
	padding: 12px 0;
	color: rgba(102, 102, 102, 1);
	font-size: 18px
}
.zte-previousExhibitions-csr .tab .tab-item.active .tit{
	color: rgba(51, 51, 51, 1)
}
.zte-previousExhibitions-csr .tab .tab-item.active{
	border-bottom:2px solid rgba(59, 139, 255, 1)
}
.zte-previousExhibitions-csr .tab .tab-item img{display: block;margin: 0 auto;}
.zte-previousExhibitions-csr .tab .tab-item .i2,
.zte-previousExhibitions-csr .tab .tab-item.active .i1{display: none;}
.zte-previousExhibitions-csr .tab .tab-item.active .i2{display: block;margin: 0 auto;}

.zte-previousExhibitions-csr .tab-box .box-item{
	display: none;
font-size: 14px;
color: #666666;
line-height: 30px;
padding-top: 30px;
}

.zte-previousExhibitions-csr .tab-box .box-item:first-child{
	display: block;
}

.zte-previousExhibitions-csr-list{
	margin-top: 40px;
}
.zte-previousExhibitions-csr-list .item{
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/trust-center/2021072916.png) no-repeat center top;
	background-size: 100% 100%;
	height: 120px;
	border-top: 4px solid rgba(59, 139, 255, 0.5);
	transition: all 0.3s;
	display: block;
	-webkit-transition: all 0.3s;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 30px;
	
}
.zte-previousExhibitions-csr-list .item:hover {
	border-top: 4px solid rgba(59, 139, 255,1);
}
.zte-previousExhibitions-csr-list .item .tit{
font-size: 20px;
color: #333333;
line-height: 24px;
height: 48px;
}

.zte-previousExhibitions-csr-list .item .down{
font-size: 14px;
color: #fff;
line-height: 24px;
background: #008ED3;
padding:3px 12px;
border-radius: 5px;
}

.zte-previousExhibitions-csr-list .item .down img{
	display: none;
}
.zte-previousExhibitions-csr-list .item .size{
font-size: 12px;
color: #666666;
line-height: 24px;
}

.zte-previousExhibitions-csr-list .item .b img{
	margin-left: 10px;
}

div.zte-investor-constitution{
	margin-top: 0;
	background: rgba(59, 139, 255, 1);
}
.zte-investor-constitution .year-list2{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.zte-investor-constitution .year-list2 .entry-left{
	font-size: 90px
}
.zte-investor-constitution .year-list .entry-right{
	padding-left: 20px;
	padding-right: 20px;
}
.zte-investor-constitution .year-list .entry-right .view{
	background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/trust-center/icon-view2.png) no-repeat left center;
	padding-left: 24px;
	font-size: 14px;
	color:rgba(0, 142, 211, 1);
}
.zte-previousExhibitions-list-1{
	margin-top: 80px;
}
.zte-previousExhibitions-list-1 .left .tit{
font-size: 20px;
color: #333333;
line-height: 32px;
margin-left: 20px;
margin-top: 20px;
}
.zte-previousExhibitions-list-1 .left .desc{
font-size: 16px;
color: #666666;
margin-top: 20px;
line-height: 30px;
margin-left: 20px;
}
.zte-previousExhibitions-list-1 .right .item{
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	display: block;
	border-radius: 10px 10px 0 0;
}

.zte-previousExhibitions-list-1 .right .item>img{
	display: block;
	height: 195px;
	border-radius: 10px 10px 0 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.zte-previousExhibitions-list-1 .right a.item:hover>img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.zte-previousExhibitions-list-1 .right .item .info{
	padding: 20px;
	position: absolute;
	box-sizing: border-box;
	left: 0;
	bottom: 0;
	width: 100%;
}
.zte-previousExhibitions-list-1 .right .item .info .tit{
font-size: 24px;
font-weight: bold;
line-height: 24px;
color: #FFFFFF;
}
.zte-previousExhibitions-list-1 .right .item .info .desc{
font-size: 16px;
color: #FFFFFF;
line-height: 24px;
padding: 15px 0;
}
.zte-previousExhibitions-list-1 .right .item .detail{
	color: #fff;
	font-size: 14px
}
.zte-previousExhibitions-list-1 .right .item .detail img{
	margin-left: 5px;
	width: 17px;
}

.zte-previousExhibitions-list-2{
	background: rgba(239, 239, 239, 1);
	padding: 70px 0;
}

.zte-previousExhibitions-list-2 .right .item>img{
	height:300px;
	border-radius: 0;
}
.zte-previousExhibitions-list-2 .right .item{
	border-radius:0;
}


@media only screen and (max-width:768px) {
	.zte-previousExhibitions-csr .tab-box .box-item{
		font-size: .24rem
	}
	.zte-previousExhibitions-csr .tab .tab-item .tit{
		font-size: .22rem
	}
	.zte-previousExhibitions-list-1 .left .tit,.zte-previousExhibitions-list-1 .left .tit p{
		line-height: .42rem!important;
		font-size: .28rem!important
	}
	.zte-previousExhibitions-list-1 .left .desc{
		font-size: .24rem
	}
	.zte-previousExhibitions-list-1 .right .item .info .desc{
		font-size: .24rem;
		padding: 0;
		margin: 15px 0;
	}
}

@media (max-width:640px) {
	.ts-news-tab .project_all{
		flex-wrap: wrap;
	}

.zte-previousExhibitions-csr {
	padding-left: 0px;
	margin-top: 30px;
}
.zte-investor-constitution .year-list .entry-right .view{
	color: #fff;
	align-self:flex-end;

	margin-top: 10px;
		background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/trust-center/icon-view3.png) no-repeat left center;

}
.zte-investor-constitution .year-list2 .entry .entry-right .item{
		/*flex-wrap: wrap;*/
		flex-direction: column
	}
div.zte-investor-constitution {
    background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/images/trust-center/20210720-16.png) no-repeat center top;
    background-size: cover;
    height: auto;
}
.zte-previousExhibitions-list-1{
	margin-top: 0;
}
.zte-previousExhibitions-list-1 .left{
	margin-bottom: 40px;
}
.zte-previousExhibitions-list-2 .right .item{
	margin-bottom: 30px;
}
.zte-previousExhibitions-list-2{
	padding-bottom: 20px;
}
.zte-investor-constitution .year-list .entry-right{
}

	.zte-investor-constitution .year-list2 .entry .entry-right .flex-item{
		width: 100%;
		flex: auto;
	}

}






